#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPTEXTLEVELEFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPTEXTLEVELEFFECT_HPP

#include "ooo/vba/powerpoint/PpTextLevelEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPTEXTLEVELEFFECT_HPP
